body {

	background: #fff;

	color: #000;

	margin: 0;

	padding: 50px 0 0 0;

	font-family: arial, helvetica, sans-serif;

}



h1, h2, h3, h4, h5, h6 {

	font-weight: normal;

	line-height: normal;

}



h1#title {

	font-family:"times new roman", times, serif; 

	border-bottom: 0.1em solid #ccd0d6;

	font-size: 2em;

	letter-spacing: 1px;

	line-height: 80%;

	padding: 0 0 0 0.1em;

	z-index: 2;

}



h1 {

	font-size: 24px;

	font-family: georgia, times, serif;

}



h2 {font-size:20px;}



h3 {

	font-size: 17px;

}



.graydash{

border: 1px dashed #c3c3c3;

font-size: 17px;

font-family: arial, helvetica, sans-serif; 

line-height: 20px;

width: 490px;

}



.graydash h1{

font-family: arial, helvetica, sans-serif; 

font-size: 70px;

line-height: 70px;

margin:0;

padding: 0 0 15px 0;

color: #CC0000;

font-weight:bold;

text-align: center;

}







.leftborder{

border-left: 1px solid #e0e0e0;

font-size: 17px;

font-family: arial, helvetica, sans-serif; 

line-height: 20px;

width: 490px;

}



.noborder{

border: none;

font-size: 17px;

font-family: arial, helvetica, sans-serif; 

line-height: 20px;

padding: 0 0 0 0;

width: 490px;

}



.bigfont {

font-family: arial, helvetica, sans-serif;

	font-size: 22px;

	color:#aa0202;

}



.smallfont{

font-size: 14px;

}

a{color:blue}

small a{

color: #333333;

}







h1#title {

	font-family:"times new roman", times, serif; 

	border-bottom: 0.1em solid #ccd0d6;

	font-size: 26px;

	letter-spacing: 1px;

	line-height: 80%;

	padding: 0 0 0 0;

}



p#description {

	background: #fff;

	color: #777;

	font-size: 15px;

	padding: 0 10px 0 10px;

}



.rightcol{

width: 300px;

padding-left: 20px;

padding-top: 10px;

border-left: 1px solid #ccd0d6;

}



.rightcol h2{

font-family: georgia, times, serif;

font-size: 15px;

}







.rightcol ul{

line-height: 20px;

font-size: 13px;

list-style: none;

padding: 0 0 0 15px;

margin:0 0 0 0;

}



.rightcol ul li a{

font-family: verdana, geneva, serif;

color:#34425b;

}



.yellows{background-color: yellow;}











.box{

border: 3px #990000 dashed;

background-color:#FFFFCC;

font-size: 17px;

font-family: arial, helvetica, sans-serif; 

line-height: 20px;

width: 490px;

margin:0

}



.box1{

font-size: 17px;

font-family: arial, helvetica, sans-serif; 

line-height: 20px;

margin:0;

width: 490px;

}



.box2{

border: 3px #990000 dashed;

background-color:#FFFFCC;

font-size: 12px;

font-family: arial, helvetica, sans-serif; 

line-height: 15px;

width: 490px;

margin:0;

}



.dash1 {

    border-style : dashed;

    border-width : 1px;

	border-color: #666666;

	width: 490px;

}



.dash1 h2 {

   font-size: 18pt;

   color: #BA0000;

   font-family: Tahoma, Trebuchet, Verdana;

   font-weight:bold;

}



#dropin{

border: 3px #990000 dashed;

background-color:#FFFFCC;

font-size: 16px;

font-family: arial, helvetica, sans-serif; 

line-height: 20px;

margin:0;

padding:10px;

position:absolute;

visibility:hidden;

left:210px;

top:100px;

width:490px;

height:340px;

}



#dropin h2{

font-size:30px;

color: #990000;

}



#dropin h3{

font-size:24px;

color: #990000;

margin:10px 0 25px 0;

padding:0;

}



#dropin .bold{

font-size:18px;

line-height:18px;

font-weight: bold;

}



.fontright{

text-align: right;

font-size:12px;

}



.footnote{

font-size:11px;

}